{
    "function": "set_lore",
    "lore": [
        {
            "translate": "lore.overlyrealistic.knapping_marks",
            "fallback": "[Knap Marks]",
            "italic": false,
            "color": "gray"
        }
    ],
    "mode": "append",
    "entity": "this"
}